.pk_t {
	background-image: url(http://images.17173.com/al/images/index1_26.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 16pt;
	text-decoration: none;
}
.bj1 {
	background-image: url(http://images.17173.com/al/images/index1_bj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bj {
	background-image: url(http://images.17173.com/al/images/index1_bj1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bj2 {
	background-image: url(http://images.17173.com/al/images/index1_bj2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
a {
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.STYLE1 {color: #008a02}
.STYLE2 {
	color: #4ba50a;
	font-weight: bold;
}
.STYLE3 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE4 {
	color: #39a600;
	font-weight: bold;
}
.STYLE5 {color: #388012}
.STYLE6 {color: #39a600}
.STYLE7 {color: #ca2600}
.STYLE8 {color: #8f8f8f}
.STYLE9 {
	color: #7bc318;
	font-weight: bold;
}
.STYLE10 {
	color: #078a00;
	font-weight: bold;
}
.STYLE11 {color: #7f7f7f}
.STYLE12 {color: #9c794a}
.STYLE13 {color: #FF0000;font-size: 9pt;font-weight: bold;}
body {
	background-color: #f2fae9;
}

